Author Topic: Gaim wierdness with OZ 3.3.6pre1  (Read 765 times)

JohnKiniston

  • Full Member
  • ***
  • Posts: 213
    • View Profile
    • http://
Gaim wierdness with OZ 3.3.6pre1
« on: May 22, 2004, 01:30:02 pm »
I\'ve installed the latest game from the qpe-gaim.sf.net feed on my Zaurus along with gconv-modules, the aim library, etc.

I get the following error when a message is sent to my account:

GLib-ERROR **: gmem.c:173:g_realloc(): failed to allocate 124583936 bytes
aborting...

This is with both gconv-tiny and gconv-modules, I\'ve done the link from /lib/gconv to /mnt/card/usr/lib/gconv where it\'s installed per the instructions.

If I dont have gconv installed I get the \'There was a problem with this message\' error but I dont crash.

Anyone else seeing this?

sefthuko

  • Newbie
  • *
  • Posts: 27
    • View Profile
Gaim wierdness with OZ 3.3.6pre1
« Reply #1 on: May 29, 2004, 02:38:00 am »
looks like an issue with glib..

The qpe-gaim website wants you to have libglib2.0 installed via theirs or openzaurus\'s feed:

http://qpe-gaim.sourceforge.net/installing.php

Still waiting for my Zaurus, but it\'s good to know that gaim\'ll work on qpe